SQLitePCL 3.8.2

Portable Class Library for SQLite

Portable Class Library for SQLite

Requires NuGet 2.5 or higher.

Install-Package SQLitePCL -Version 3.8.2
dotnet add package SQLitePCL --version 3.8.2

Release Notes

Support for Windows 8, Windows Store, .NET 4.5 and Windows Phone 8

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.8.7.2 182,584 12/12/2014
3.8.5.1 12,494 8/13/2014
3.8.5 3,505 6/20/2014
3.8.4.4 495 6/2/2014
3.8.4.3 925 4/28/2014
3.8.4.2 753 4/9/2014
3.8.3.2 865 3/28/2014
3.8.2 (current version) 1,356 1/17/2014
Show less